Subject: Re: order problems
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Fri, 22 Feb 2008 13:04:28 -0500

So where is that other address coming from?  That's not even close.  On that recording, did they even confirm the address?  And how did the second order get processed with that same information?  I am wondering if it is something that is misunderstood with the process or if there is an actual glitch between the 2 systems.  Let me know your thoughts on this.

  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Friday, February 22, 2008 12:38 PM
  Subject: RE: order problems

  This order should go to: 

  Ken Taylor Real Estate 

  1516 P St. NW

  Washington, DC 20009

  We did speak to KEN (ceo). I don't know why the rep put in Robert. But the sale is good. 

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Friday, February 22, 2008 10:59 AM
  To: Bridges, Josh
  Subject: order problems

  Josh,

  I have questions about to separate orders that were placed to the same company (and all other info) a day apart.  Order #474194 by Vanessa C was placed on Feb. 7th.  On Feb. 8th, Order #475273 was placed to the same company by Christina C.  The phone number for both is 202-797-1015.  We received both invoices back in the mail "no such number".  I am guessing the posters should be coming back soon as well.  We did call the phone number on file and reached a Ken Taylor Real Estate Company.  The contact on each of these orders is Robert Taylor but there was no one with that name at that number and they stated they never ordered anything from our company.  I am lost when it comes to the differences in companies.  I did find an old order for the Ken Taylor Real Estate from back in January 2006 that was under the same company ID.  So I guess an incorrect ID could have been recorded (but twice).  My thought on the Feb. 8th order is that it was a copied order that your Admin. Asst. put in (but it was already processed).  I am just not sure why the order was recorded the way it was and why it was recorded under that ID.  Let me know what you come up with.

  Thank you,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]